
PENGADIAN EMAS - Bug #14709

iOS[EMAS][DASHBOARD][EMAS] There is no decimal for value in goldTradedPrice

08 November 2022 07:54 PM - hsulynn pang

Status: Closed Start date: 08 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) verify the value of gold Traded Price (that near to the transaction status label)

Actual result: It shows decimal value (eg: IDR 886,000.00)

Expected result: Don't need to have the decimal

History

#1 - 08 November 2022 09:36 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 09 November 2022 11:39 AM - hsulynn pang

- File retest 14709.png added

- Status changed from Resolved to Closed

Tested ook

Files

3.JPG 25.4 KB 08 November 2022 hsulynn pang

retest 14709.png 229 KB 09 November 2022 hsulynn pang
